---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: s390x
  version: 3.21.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.6-s390x.tar.gz
  iso: alpine-minirootfs-3.21.6-s390x.tar.gz
  date: 2026-01-27
  time: 21:22:08
  size: 3374576
  sha256: 219d3036befb375596fc23f1b913d06c78a6fba5c0f2914c4ca1d2a1350e0cea
  sha512: 06662647dade361757c899a326d04955b8e2c81c69f5e445696b7ecad0c8fb5d7c062c5952531afbc14940fea2552c344d9056951108853bf0665bce0b099942
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: s390x
  version: 3.21.6
  flavor: alpine-netboot
  file: alpine-netboot-3.21.6-s390x.tar.gz
  iso: alpine-netboot-3.21.6-s390x.tar.gz
  date: 2026-01-27
  time: 21:22:21
  size: 34961984
  sha256: 86394cfa6ef97b9d95da1baf233e9d0eb0b7dbde785722d8e10a72f01f0875e8
  sha512: 16a1e809aa56921814d1a62225b3f1df9f9240f9a3930d3cfbf7dff218cef83776e42e88443dd1f4daab293f1ace5bf1d423ee419adb19699737f2cc3f93d1b0
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: s390x
  version: 3.21.6
  flavor: alpine-standard
  file: alpine-standard-3.21.6-s390x.iso
  iso: alpine-standard-3.21.6-s390x.iso
  date: 2026-01-27
  time: 21:22:36
  size: 89403392
  sha256: 2e3080bbb8c2574f6ec89c53a25c00c0e9777b766e7130d6a7c0d67261f199c9
  sha512: 1f67b9f7d5ecbae52edc2ed8acb483206ab0a35ce9c70550bcaf69f5f93220442c92167f7b4a274555cce2233e775b7ae3f51e785db146c35a150681bed1896f
